/*
Theme Name: Constructo Child Theme
Theme URI: https://anpsthemes.com/constructo-landing-page/
Description: Constructo Child Theme
Author: AnpsThemes
Author URI: https://themeforest.net/user/Anps/portfolio
Template: constructo
Version: 1.0.0
*/

@import url("../constructo/style.css");
.site-footer.style-4 div#anpsrecentprojects-2 li {
    border-bottom: 1px solid rgba(255, 255, 255, .15);
    padding: 4px 0;
    position: relative;
	border-color: #3a3a3a;
}
.site-footer.style-4 div#anpsrecentprojects-2 li a {
    display: inline-block;
    padding: 2px 18px;
    position: relative;
}

.portfolio-content .elementor-image-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 20px;
}

.portfolio-content img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  border-radius: 4px;
}
.tlp-portfolio ul li {
    list-style: circle !important;
    list-style-position: inside !important;
}
a.item-hover {
    opacity: 1 !important;
}